#@ shell           = /usr/bin/csh
#@ output          = $(jobid).$(host).out
#@ error           = $(jobid).$(host).out
#@ job_type        = parallel
#@ class           = debug
#@ account_no      = mpccc
#@ total_tasks     = 4
#@ node            = 1 
#@ wall_clock_limit= 00:30:00
#@ notification    = always
#@ environment      = MP_USE_BULK_XFER=yes; MP_TASK_AFFINITY=MCM
#@ rset = RSET_MCM_AFFINITY
#@ mcm_affinity_options=mcm_distribute,mcm_mem_pref,mcm_sni_none
#@ network.MPI     = csss,not_shared,us
#@ bulkxfer=yes
#@ queue


cp InputFiles/paratec.input.4p input
cp InputFiles/Si_POT.DAT .

## env IPM_REPORT=full ../bin/sp5nersc/paratec.mpi

../bin/sp5nersc/paratec.mpi

mv OUT OUT.4
rm PW_LOG SCF_KPOINTS STRUC_CONVERGE STRUC_LOG Si_POT.DAT fort.34 input

